[FFmpeg-devel] Cannot build the latest svn passed on armv4l

Måns Rullgård mans
Thu Dec 18 02:52:31 CET 2008

kuangLeon <leon.kuang at live.cn> writes:

> Hi all, 
> I used the latest SVN version to test rmvb. I can build it passed
> based on x86 and also can play rmvb file. But built it failed based
> on arm by using "./configure --prefix=/usr/gpephone
> --disable-armv6".  There are some errors as following:
>        ... 
>       libavocodec/armv4l/mathops.h:32: error:impossible constraint in "asm"
>       ...
>      Could you help me on this? Thanks a lot! 

Still wrong list, and your binutils is about 8 years too old.

M?ns Rullg?rd
mans at mansr.com

More information about the ffmpeg-devel mailing list